<?php include "../../includes/start_ajax.php";

?>

<?php



echo "<table style='margin:20px;' cellspacing=10 cellpadding=10 >";
	echo "<tr>";
		echo "<td valign=top >";
			echo "<span class='fa fa-columns fa-lg'></span> Column Sorting:<br>";
			echo "<br><iframe src='export/export_product_csv/interface.php' frameborder=1 style='width:500px;height:500px;border:1px solid #ECF0F1;'>";
			echo "</iframe>";
		echo "</td>";
		
		
		echo "<td valign=top >";
			echo "<span class='fa fa-cloud-download fa-lg'></span> Export to File:<br>";
			
			echo "<br><div style='width:500px;height:500px;border:1px solid #ECF0F1;'>";
			
			
			
			    echo "<form name='form_product_data_download' >";
			
			    echo "<table width=80% cellspacing=3 cellpadding=3>";
				//    echo "<tr>";
				// 	  echo "<td align=right >";
				// 		 echo "Start Date:";
				// 	  echo "</td>";
				// 	  
				// 	  echo "<td>";
				// 		 echo "<input type=text class='textbox textbox-s' name='start_date' value='".date("Y-m-01")."' onfocus=blur() >";
				// 		 echo "<a href=\"javascript:void(0)\" onclick=\"if(self.gfPop)gfPop.fStartPop(document.form_product_data_download.start_date,document.form_product_data_download.end_date);"."return false;\" HIDEFOCUS>";
				// 		 //echo "<img class=\"PopcalTrigger\" align=\"absmiddle\" "."src=".$addon_path.$theme_path."icon/calendar.gif border=0>";
				// 		 echo " <span class='fa fa-calendar fa-lg'></font>";
				// 		 echo "</a>"; 
				// 	  echo "</td>";
				//    echo "</tr>";
				//    
				//    
				//    echo "<tr>";
				// 	  echo "<td align=right >";
				// 		 echo "End Date:";
				// 	  echo "</td>";
				// 	  
				// 	  echo "<td>";
				// 		 echo "<input type=text class='textbox textbox-s' name='end_date' value='".date("Y-m-d")."' onfocus=blur() >";
				// 		 echo "<a href=\"javascript:void(0)\" onclick=\"if(self.gfPop)gfPop.fEndPop(document.form_product_data_download.start_date,document.form_product_data_download.end_date);"."return false;\" HIDEFOCUS>";
				// 		 //echo "<img class=\"PopcalTrigger\" align=\"absmiddle\" "."src=".$addon_path.$theme_path."icon/calendar.gif border=0>";
				// 		 echo " <span class='fa fa-calendar fa-lg'></font>";
				// 		 echo "</a>"; 
				// 	  echo "</td>";
				//    echo "</tr>";
				//    
				    echo "<tr>";
					  echo "<td align=right >";
						
					  echo "</td>";
					  
					  echo "<td>";
					  
						 //$qr_string="?start='+document.form_product_data_download.start_date.value+'&end='+document.form_product_data_download.end_date.value+'";
					  	$qr_string="";
						echo "<input type=button class='button button-blue' value='Preview' onclick=\"print_page('export/export_product_csv/print.php".$qr_string."')\"> ";
						echo "<input type=button class='button button-red' value='Download' onclick=\"window.location='export/export_product_csv/file.php".$qr_string."'\"> ";
					  echo "</td>";
				   echo "</tr>";
				   
			    echo "</table>";
			    
			    
			    echo "</form>";
			
			
			
			
			echo "</div>";
			
		
		echo "</td>";
		



echo "</table>";



?>
	
<?php include "../../includes/end_ajax.php";

?>